.sp_AlHegNwAq7L{background-image:url(/rsrc.php/v3/yX/r/wMR2fdx7Rb5.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_AlHegNwAq7L.sx_bd40db{background-position:0 0}.sp_AlHegNwAq7L.sx_7752d0{background-position:0 -17px}

#bootloader_V8BuD{height:42px;}.bootloader_V8BuD{display:block!important;}